<ion-header>
    <ion-navbar color="dark">
        <ion-title>
          Formulaire de participation
        </ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
  <form (ngSubmit)="submit()">
    <ion-list no-lines>
      <ion-item class="ion-item-border">
        <ion-label floating>Nom</ion-label>
        <ion-input type="text" [(ngModel)]="data.nom" name="nom"></ion-input>
      </ion-item>
      <ion-item class="ion-item-border">
        <ion-label floating>Email</ion-label>
        <ion-input type="text" [(ngModel)]="data.email" name="email"></ion-input>
      </ion-item>
    </ion-list>
    <p class="police">Après validation, une notification vous sera envoyée 1 heure avant l'événement ! N'oublie pas !</p>
    <button ion-button full [disabled]="!data.nom || !data.email">Je Participe !</button>
  </form>
</ion-content>